[RestoreInformation]
DriverDesc=Intel(R) Management Engine Interface
DriverVersion=2021.14.0.1615
DriverDate=5-19-2020
DriverProvider=Intel
DriverClass=System
DriverInfPath=oem7.inf
DriverInfSection=TEE_DDI_x64
DriverHardwareID=PCI\VEN_8086&DEV_A360
